Jump to content
coeos.pro

Pas De Mise À Jour Merci !

Recommended Posts

Vous souhaitez utiliser votre boutique et des modules prestashop sans être contraint de faire les mises à jour de ces derniers ? Vous voulez éviter à tout prix les problèmes qui résultent de ces mise à jour ? ce module est fait pour vous !!!
 
 


post-95593-0-03287300-1438719906_thumb.jpg

 
 
L'installation du module supprime immédiatement toutes les contraintes qui empêchent d'utiliser un module à cause d'une mise à jour :

post-95593-0-93367000-1438719880_thumb.jpg

 
La configuration du module vous donne la liste des modules qui devraient être mis à jour :

post-95593-0-80717400-1440510132_thumb.jpg

 

Une simple désactivation (ou désinstallation) du module permet de revenir à la normale
 
 
 
C'est ici, et c'est gratuit : version 1.0.0 noupdateplease.zip
 
Testé sur 1.6.0.5 et 1.6.1

Mises à jour :

VERSION 1.1.0 : v1.1.0.noupdateplease.zip
permet de ne pas afficher les modules non installé sur le serveur ainsi que les modules à acheter

 

VERSION 1.2.0 : v.1.2.0.noupdateplease.zip
- suppression du bug qui n'affichait pas un module non encore installé ou désinstallé
- ajout de 2 options dans la configuration du module ("Ne pas afficher les modules nécessitant une mise à jour" et "Ne pas afficher les modules absent du serveur")

- ajout des logos des modules dans le tableau récapitulatif des modules à mettre à jour

- ajout d'un tableau listant les modules non présent sur le serveur et normalement présent dans la liste des modules

 

 

VERSION 1.3.0 : v.1.3.0.noupdateplease.zip

- possibilité de sélectionner les modules dont on veut voir les mises à jour (modules de paiement par exemple)

 

VERSION 1.4.0 : v.1.4.0.noupdateplease.zip

- possibilité de désactiver l'addon onboarding et le configurateur de thème caché sur le front office

  • Like 7

Share this post


Link to post
Share on other sites

Bonjour,

 

Vive les vacances ! Déjà que je me régalai depuis l'installation d'addons block ... :P:D

 

Module installé sur une 1.6.0.9, passe sans problème.

 

J'avais eu récemment la bonne idée de mettre à jour le module cms qui s'affiche dans le footer :

 

Résultat j'ai passé la matinée à tout réparer ..... :wacko:

 

Du coup cet outil tombe à pic. ;)

 

Quelqu'un saurait comment supprimer définitivement certains modules livré par défaut avec prestashop ?

 

En ce moment plus trop le temps de passer pour cause de déménagement imminent. :)

 

Cordialement.

Edited by shooping (see edit history)
  • Like 1

Share this post


Link to post
Share on other sites

Quelqu'un saurait comment supprimer définitivement certains modules livré par défaut avec prestashop ?

je viens de faire la mise à jour du module pour supprimer l'affichage des modules non présent sur le serveur (y compris les modules à acheter)

il est impératif de désinstaller l'ancienne version, de la supprimer avant d'installer la dernière mise à jour.

  • Like 1

Share this post


Link to post
Share on other sites

Bonjour,

 

Vive les vacances ! Déjà que je me régalai depuis l'installation d'addons block ... :P:D

 

Module installé sur une 1.6.0.9, passe sans problème.

 

J'avais eu récemment la bonne idée de mettre à jour le module cms qui s'affiche dans le footer :

 

Résultat j'ai passé la matinée à tout réparer ..... :wacko:

 

Du coup cet outil tombe à pic. ;)

 

Quelqu'un saurait comment supprimer définitivement certains modules livré par défaut avec prestashop ?

 

En ce moment plus trop le temps de passer pour cause de déménagement imminent. :)

 

Cordialement.

Ou est ce module addon block ?

Share this post


Link to post
Share on other sites

Rebonsoir,

 

Addons Block est un module tiers de samdha. ;)

 

Une petite recherche sur internet, et hop.

 

Bonne soirée.

 

Cordialement.

Share this post


Link to post
Share on other sites

je viens de faire la mise à jour du module pour supprimer l'affichage des modules non présent sur le serveur (y compris les modules à acheter)

il est impératif de désinstaller l'ancienne version, de la supprimer avant d'installer la dernière mise à jour.

 

+1 :)

 

Trop fort. Merci beaucoup.

  • Like 1

Share this post


Link to post
Share on other sites

de rien, n'hésitez pas à faire des retours sur l'utilisation du module

  • Like 1

Share this post


Link to post
Share on other sites

Tous les modules non installé ont bien disparu, à l'exception du module "Commentaires" de prestashop.

 

Mais ça fait quand même un sacré monde en moins au balcon, passer d'un listing de 160 modules à 60 seulement.

 

Chapeau bas, c'est un sacré boulot, et qui va rendre service à pas mal d'entre-nous je pense.

 

Cordialement.

Edited by shooping (see edit history)

Share this post


Link to post
Share on other sites

bizarre, je viens de tester et chez moi et c'est bon, c'est bien le module productcomments ? il est installé (sur le serveur) ? activé ?

 

effectivement ça fait bizarre de passer de plus de 200 modules à 60-70

Share this post


Link to post
Share on other sites

Il s'agit bien du module commentaire produits de prestashop, et il non installé, il continue d'apparaître dans ma liste de modules.

 

Sinon quand on désinstalle un module qu'on a soi-même installé, je remarque qu'ensuite il faut aller sur le ftp pour le supprimer. ;)

 

Cordialement.

Edited by shooping (see edit history)

Share this post


Link to post
Share on other sites

1- non installé, ok, mais présent sur le ftp ?

2- il est visible : dans la liste des modules et/ou dans la configuration de mon module ?

Share this post


Link to post
Share on other sites

1- non installé, ok, mais présent sur le ftp ?

 

Réponse : Non installé mais présent dans la liste des modules en back-office, donc normalement présent aussi sur le ftp.

 

2- il est visible : dans la liste des modules et/ou dans la configuration de mon module ?

 

Réponse : Par défaut votre module en configuration ne fait apparaître que les modules devant être mis à jour, les autres ceux qu'on désactive l'affichage n'y apparaissent pas, mais ça vous le savez. :)

Edited by shooping (see edit history)

Share this post


Link to post
Share on other sites

Je n'arrive pas à reproduire ce problème, la dernière version est v3.4.1, vous avez du modifier quelque chose au module.

présent dans la liste des modules en back-office, donc normalement présent aussi sur le ftp.

non, vous devez avoir normalement 200 modules dans la liste des modules, mais sur le serveur vous devez en avoir 90-100

Share this post


Link to post
Share on other sites

Je n'arrive pas à reproduire ce problème, la dernière version est v3.4.1, vous avez du modifier quelque chose au module.

 

présent dans la liste des modules en back-office, donc normalement présent aussi sur le ftp.

non, vous devez avoir normalement 200 modules dans la liste des modules, mais sur le serveur vous devez en avoir 90-100

 

Bonjour Coeos.pro,

 

Etant donné que je suis contre ce type de module, je n'ai rien modifié du tout, puisque je ne m'en sers pas.

 

Mais si je suis seul à avoir ce problème .... c'est pas bien grave.

 

Cordialement.

Share this post


Link to post
Share on other sites

Hello coeos.pro et un grand merci pour ce module 

 

Ckarone

  • Like 1

Share this post


Link to post
Share on other sites

Bonjour,

 

Juste une nouvelle remarque : il faut désactiver votre module lorsqu'on souhaite ajouter un nouveau module, car sinon on ne le voit pas en back-office. Une fois le petit nouveau installé, il suffit de réactiver le module pour retrouver sa tranquillité. ;)

 

Cordialement.

Share this post


Link to post
Share on other sites

oui j'ai aussi vu ça hier soir, je vais modifier le module pour éviter ça ;)

  • Like 1

Share this post


Link to post
Share on other sites

idem quand on désinstalle un module, on pas plus le temps de le supprimer, que déjà on le voit plus dans la liste des modules alors qu'il est encore présent sur le ftp.

 

c'est plus rapide que lucky luke, lol :P

Share this post


Link to post
Share on other sites

petite mise à jour:
- suppression du bug qui n'affichait pas un module pas encore installé ou désinstallé
- ajout de 2 options dans la configuration du module ("Ne pas afficher les modules nécessitant une mise à jour" et "Ne pas afficher les modules absent du serveur")

- ajout des logos des modules dans le tableau récapitulatif des modules à mettre à jour

- ajout d'un tableau listant les modules non présent sur le serveur et normalement présent dans la liste des modules

 

 

EDIT : si vous avez une ancienne version il faut impérativement la désinstaller, la supprimer avant de charger cette nouvelle version.

Edited by coeos.pro (see edit history)
  • Like 1

Share this post


Link to post
Share on other sites

Merci beaucoup pour cette participation !

Share this post


Link to post
Share on other sites

Bonjour,

 

Chez moi la nouvelle version donne ça : Tous les modules ne ​​peuvent pas être chargés en raison de restrictions sur les limites de la mémoire. Veuillez augmenter la valeur memory_limit dans le fichier de configuration de votre serveur. :(

 

Il n'y avait pas ce problème, avec les deux premières versions. :mellow:

 

Ma limite actuelle de mémoire sur le serveur est de : "64M".

 

Du coup : les noms des modules n'apparaissent pas dans la configuration de "noupdateplease 1.2.0".

 

Et je me retrouve avec 118 modules d'affichés en back-office, au lieu de normalement : 65. :blink:

 

Je vais devoir remettre la version 1.1, qui présente certes quelques contraintes, mais bon ... :P

 

Cordialement.

 

Edit : En remettant la version 1.1, je me prends le même message d'alerte que cité plus haut, et ne vois plus dans la configuration du module la liste des modules désactivés ???? Apparemment une fois désinstallé la version 1.2.0, il semblerait qu'il reste quelque chose d'inscrit dans la base de données ??? Sinon en back-office, je retrouve bien mes 65 modules installé.

Edited by shooping (see edit history)

Share this post


Link to post
Share on other sites

peux tu modifier le fichier config.inc.php et rajouter la ligne suivante:

    ini_set("memory_limit","256M");
sinon, as tu coché les 2 cases dans la config du module ?

Share this post


Link to post
Share on other sites

Edit : En remettant la version 1.1, je me prends le même message d'alerte que cité plus haut, et ne vois plus dans la configuration du module la liste des modules désactivés ???? Apparemment une fois désinstallé la version 1.2.0, il semblerait qu'il reste quelque chose d'inscrit dans la base de données ??? Sinon en back-office, je retrouve bien mes 65 modules installé.

j'avais bien précisé :

 

si vous avez une ancienne version il faut impérativement la désinstaller, la supprimer avant de charger cette nouvelle version.

Share this post


Link to post
Share on other sites

Je n'en sais rien, car je suis une offre "mutualisée gratuite" le temps de développer le nouveau thème pour la mise à jour de la boutique : je vais la faire passer de la 1.4.0.0 à la 1.6.0.9, il faut que je regarde où pour trouver ce fichier ?

 

Oui j'avais coché les deux options dans la configuration de ton module.

Share this post


Link to post
Share on other sites

j'avais bien précisé :

 

si vous avez une ancienne version il faut impérativement la désinstaller, la supprimer avant de charger cette nouvelle version.

 

Merci mais je ne suis pas un âne.

 

J'ai suivi cette procédure à la lettre, exactement comme la première fois. ;)

Share this post


Link to post
Share on other sites

Boutique officielle : en 1.4

 

Thème en développement : en 1.6.0.9

 

Les deux versions sont chez des hébergeurs différents, donc totalement séparés.

Share this post


Link to post
Share on other sites

Edit : j'ai trouvé le fichier indiqué, mais l'ajout de la ligne conseillée ne change rien. Car la limite mémoire est géré par l'hébergeur.

 

peux tu modifier le fichier config.inc.php et rajouter la ligne suivante:

    ini_set("memory_limit","256M");

Share this post


Link to post
Share on other sites

à l'origine ce module était fait pour supprimer l'obligation de mettre à jour un module, cette contrainte n'existe que sur les versions 1.6, sur les versions précédentes on pouvait quand même accéder à la configuration du module : 

 

 

post-95593-0-04273800-1439111339.jpg

 

Donc ce module a été fait pour les versions 1.6, et uniquement pour les 1.6.

 

post-95593-0-04273800-1439111339_thumb.jpg

Share this post


Link to post
Share on other sites

Je ne te suis plus.

 

LE TEST QUE J'AI EFFECTUE CE MATIN, avec la dernière version de ton module : 1.2.0

 

JE L'AI EFFECTUE SUR MA VERSION DE PRESTASHOP EN 1.6.0.9

 

Cette dernière version que tu as faite : bugge quand on la désinstalle.

 

Point.

Edited by shooping (see edit history)

Share this post


Link to post
Share on other sites

vérifie les overrides, normalement sur 1.6 ça ne doit poser aucun problème.

désinstalle le module et vérifie le fichier override/classes/module/Module.php, il ne doit pas contenir la fonction getModulesOnDisk

  • Like 1

Share this post


Link to post
Share on other sites

Ok. Je viens de désinstaller la version 1.1

 

Fichier Override vierge de toute inscription venant de ton module.

 

Maintenant que dois-je faire pour éviter que les problèmes que je t'ai cité se reproduisent, et puisse utiliser cette version "1.1" comme avant, stp ?

Share this post


Link to post
Share on other sites

clique sur installer, si ça fonctionne comme avec la 1.2 c'est que tu as un problème de cache.

Share this post


Link to post
Share on other sites

Même problème qu'avec ta dernière version.

 

En remettant la 1.1, compil faite + cache vidé. :unsure:

Share this post


Link to post
Share on other sites

EN ATTENDANT CE SILENCE, ne me dit pas comment récupérer le fonctionnement normal de la version en 1.1

 

Même avec ton propre module, j'aurais dû éviter d'installer sa mise à jour. :angry::wacko:

 

Note : Tant que l'auteur ne reconnaitra pas qu'il y a un problème avec sa dernière version, je déconseille fortement d'installer la 1.2.0, et de conserver la version précédente.

 

Cordialement.

Edited by shooping (see edit history)

Share this post


Link to post
Share on other sites

EN ATTENDANT CE SILENCE, ne me dit pas comment récupérer le fonctionnement normal de la version en 1.1

 

Même avec ton propre module, j'aurais dû éviter d'installer sa mise à jour. :angry::wacko:

 

Note : Tant que l'auteur ne reconnaitra pas qu'il y a un problème avec sa dernière version, je déconseille fortement d'installer la 1.2.0, et de conserver la version précédente.

 

Cordialement.

 

 

Pour rappel ce module est fournis GRATUITEMENT.

 

Tu vois bien que ce module est en cours de développement. Des bugs sont présents oui et alors ? C'est normal !

En le postant ici, il fait justement appel à nous pour les trouver. Ca ne peut pas être parfait du 1er coup !

 

T'es pas content bah soit tu attends une version stable soit tu le supprimes.

 

Pas la peine de t'en prendre a des gens qui font des modules efficaces et gratuits !

 

Voilà.

  • Like 2

Share this post


Link to post
Share on other sites

EN ATTENDANT CE SILENCE, ne me dit pas comment récupérer le fonctionnement normal de la version en 1.1

 

Même avec ton propre module, j'aurais dû éviter d'installer sa mise à jour. :angry::wacko:

 

Note : Tant que l'auteur ne reconnaitra pas qu'il y a un problème avec sa dernière version, je déconseille fortement d'installer la 1.2.0, et de conserver la version précédente.

 

Cordialement.

Et voilà typique le cas qui fait que vous ne voyez plus de modules gratuits se développer pour cette communauté car elle est pourris par ce type de comportement.

 

Merci de nous le rappeler et on va mettre cela en favoris pour fournir le lien à tout ce qui pleurent car tout est payant sur PrestaShop.

  • Like 4

Share this post


Link to post
Share on other sites

1- je trouve ça juste hallucinant de se plaindre de ne pas avoir de réponse UN DIMANCHE A 12:21, J'AI UNE VIE MOI !!!

2- plusieurs dizaines de téléchargements (forum FR, EN et ma boutique) et vous êtes le SEUL à accumuler les problèmes (dès la 1ère version du module), vous êtes le seul à dire ça ne fonctionne pas.

3- quand vous faites une mise à jour et que ça ne fonctionne plus, si un retour à la précédente version ne marche pas mieux, c'est peut être par ce que vous avez fait quelque chose de travers.

 

Je vais attendre les retours des autres utilisateurs pour voir ce qu'il en est, en tout cas, chez moi ça fonctionne, même en installant et désinstallant la 1.1 avant d'installer la 1.2, tests effectués sur différentes versions de 1.6.

  • Like 4

Share this post


Link to post
Share on other sites

Bonjour à tous, Encore un fainéant qui travail le dimanche pour faire plaisir, en plus gratuitement sympa le mec  :P Merci pour cette nouvelle version qui fonctionne , Bon dimanche à tous ! Amitiés

Edited by Soyons Solidaires (see edit history)
  • Like 1

Share this post


Link to post
Share on other sites

Merci pour cette mise à jour ! :)

 

Fonctionne très bien sur Ps 1.6.0.14

  • Like 1

Share this post


Link to post
Share on other sites

@shooping : je pousse des "gueulantes" quand je paye un module si il plante mon site ou si il n'est pas abouti.

Mais à aucun moment je ne me permettrai de me plaindre de la façon comme tu viens de le faire face à des personnes qui se cassent la tête bénévolement à fournir à la communauté des modules qui la plupart du temps fonctionnent mieux que les payants !

La première des choses à faire avant d'installer un module que l'on ne connaît pas est de faire une sauvegarde de sa base de données, au moins en soucis tu la restaures et basta la plupart du temps, tout revient à la normale.

Et si j'utilise un module gratuit de la communauté et que celui-ci plante mon site, alors je signale le problème à son concepteur, poliment, sans être grossier avec, et si celui-ci a le temps, il résolvera le problème de jeunesse du module.

Maintenant c'est sûr que si on joue avec le feu il arrive que l'on se brûle si on ne prend pas les précautions nécessaires et suffisantes.

Pour ma part je suis en 1.6.0.11 , j'ai installé son module et tout fonctionne impec.

Ton attitude n'encouragera certainement plus un concepteur de modules gratuits à t'aider en tout cas, ni un utilisateur d'ailleurs.

Je médite souvent le vieil adage "trop bon, trop con". C'est le cas ici.

En tout cas merci encore une fois pour ton module coeos.pro !

Edited by N°6 (see edit history)
  • Like 4

Share this post


Link to post
Share on other sites

Bonjour à tous,

 

J'ai eu la gentillesse de tester ce module, et de faire des remontées.

 

A plusieurs reprises l'auteur de ce module m'a pris pour un imbécile :

 

Ses réponses : "Mon module n'a été conçu que pour prestashop 1.6" - Comme si je ne le savais pas peut-être.

 

Sans oublier que si l'ancienne version ne veut fonctionner plus comme avant : "C'EST QUE J'AI FAIT QUELQUE CHOSE DE TRAVERS".

 

Alors que ma remontée d'erreurs et elle existe signale que la version 1.2.0 NE SE DÉSINSTALLE PAS PROPREMENT.

 

La moindre des choses aurait été de me donner LA LISTE DES TABLES QUE CE MODULE AJOUTE OU MODIFIE dans la base de données, pour que je puisse évacuer l'erreur généré.

 

De plus ses ANCIENNES VERSIONS ne provoquaient pas ce type d'erreurs, ni même de conflit avec la configuration actuelle de mon serveur qui supporte près de 200 modules sans qu'ils soient gênés par cette configuration définie par l'hébergement.

 

Bonne journée.

Share this post


Link to post
Share on other sites

je ne te prend pour un imbécile, mais je t'ai demandé :
 

tu es encore en 1.4 ? ou déjà en 1.6.0.9 ?

 

et quelques minutes plus tard tu me réponds :
 

Boutique officielle : en 1.4
 
Thème en développement : en 1.6.0.9
 
Les deux versions sont chez des hébergeurs différents, donc totalement séparés.

ce qui ne répond pas à ma question.

 

 

 

Alors que ma remontée d'erreurs et elle existe signale que la version 1.2.0 NE SE DÉSINSTALLE PAS PROPREMENT.

 

tu as signalé avoir des problèmes avec la 1.2, tu as remis la 1.1 et constaté que le problème que tu avais persistait, pour moi ce n'est pas un problème de désinstallation.

 

 

 

La moindre des choses aurait été de me donner LA LISTE DES TABLES QUE CE MODULE AJOUTE OU MODIFIE dans la base de données, pour que je puisse évacuer l'erreur généré.

 

C'est pas compliqué : AUCUNE, tu peux vérifier le code, aucune table n'est ajoutée, modifiée ou supprimée... 

Le code du module est vraiment très simple, le nombre de lignes est très faible, ce module ne devrait donc pas poser de problèmes à l'installation, à l'utilisation ou à la désinstallation.

 

 

 

Je ne sais pas ce que tu as comme hébergeur, je ne sais pas comment tu fait pour installer les modules, mais vu le code du module, personne ne devrait avoir de problèmes

Share this post


Link to post
Share on other sites

Bonjour Coes.pro,

 

Puisque tu prends à nouveau la peine de répondre à mes questions, je vais essayer d'éclaircir avec toi, et avant que quelqu'un s'en mêle, les points qui nous opposent, si tu es d'accord.

 

Pour commencer, j'ai la configuration suivante pour prestashop 1.6.0.9  :

 

Informations sur votre serveur

Informations sur votre serveur Linux #1 SMP Fri Dec 19 20:42:24 MSK 2014 x86_64

Version du logiciel serveur Apache

Version de PHP 5.4.44

Limite de mémoire 64M

Temps d'exécution maximal (max_execution_time) 60

Informations sur la base de données

Version de MySQL 5.5.42-37.1

Préfixe des tables ps_

Moteur MySQL InnoDB

 

Ma boutique officielle (en 1.4) est installée sur : Un Serveur Dédié.

 

La boutique de test où je développe un nouveau thème pour passer en prestashop 1.6.0.9 par la suite est chez "Un Autre Hébergeur", je peux te donner les liens en pm si tu le souhaites et m'en fais la demande. Tu pourras alors constater par toi-même, qu'il ne peut pas avoir d'interférence entre les deux, puisque installés "Sur Des Serveurs et Hébergeurs Différents". Il me semble donc que cela répondait à la question que tu m'avais posée.

 

Enfin ça fait 5 ans que je travaille avec la solution prestashop, et j'installe mes modules normalement. J'ai désinstallé la 1.1, puis je l'ai supprimé du serveur, j'ai uploadé ta nouvelle version, cliquer sur installer, et c'est là que les problèmes commencent ....

 

Tu as aussi accusé un problème de cache : j'ai près de 200 modules dans mon prestashop en 1.6, et ils ne posent pas ce type de problèmes.

 

Je suis d'accord pour jouer les bêta-testeurs, mais pas qu'on viennent m'accuser de mal ou ne pas savoir utiliser prestashop.

 

Je n'ai pas écrit mes remontées pour te massacrer, mais au contraire dans le but de faire avancer les choses. Il y a visiblement un bug et l'idéal aurait été de continuer à chercher pourquoi, au lieu de t'enfermer dans tes positions comme tu l'as fait.

 

Cordialement.

Share this post


Link to post
Share on other sites

La version 1.1 du module n'a même pas de configuration, l'override de la fonction getModulesOnDisk (qui fait à peine plus de 10 lignes) récupère la liste des modules et supprime les modules nécessitant une mise à jour ainsi que les modules non-installés et renvoi donc un liste de modules plus courte.

 

Sur la version 1.1, le module complet peux se résumer aux 10 lignes de l'override (d'un point de vue fonctionnalité), il n'y a aucune raison pour que ça plante. 

Le module a été chargé par FTP ou par le BO ?

Share this post


Link to post
Share on other sites

Rebonjour Coes.pro,

 

Excuse-moi de te répondre avec un peu de retard, mais j'étais en train de me battre avec la rédaction d'un courrier qui devait impérativement partir avant ce soir.

 

Donc pour répondre à la question que tu m'as posé : J'ai fait les manipulations : désinstaller - supprimer - réinstaller, en passant par le back-office. Ce qui ne m'a pas empêché de jeter un coup d'oeil côté ftp afin de vérifier qu'il n'y avait plus rien. Recompiler + vider le cache, bref la base quoi.

 

@ceux et celles qui se méprennent sur mes réponses : je suis au contraire là, pour essayer de comprendre.

 

Cordialement.

Share this post


Link to post
Share on other sites

Mise à jour du module, version 1.3.0 :

 

- possibilité de sélectionner les modules dont on veut voir les mises à jour (modules de paiement par exemple)

  • Like 3

Share this post


Link to post
Share on other sites

Ouaouh, je l'avais raté celui-ci top ce module, comme à l'habitude avec coeos.pro

 

J'ai 2 questions :

 

=> Coupe-t-il totalement les ( trop nombreux ) appels externes du BO vers les serveurs prestashop concernant les modules ?

 

=> Vi, vi je sais j'ai lu module pour 1.6 mais je n'ai pas pu m'empêcher de l'essayer sous mon shop clone de test en 1.5.4.1 et il fonctionne parfaitement :P

 

Puis-je l'utiliser en production du coup ?

Edited by KevinNash (see edit history)
  • Like 1

Share this post


Link to post
Share on other sites

Merci

 

 

=> Coupe-t-il totalement les ( trop nombreux ) appels externes du BO vers les serveurs prestashop concernant les modules ?

Non, il vérifie si un module est présent sur le serveur (la liste des modules passe ainsi de 220 à 80) et vérifie les versions des modules

(evite les boutons "Mettre à jour!" qui vont mettre à jour le module et semer la pagaille dans la présentation)

 

 

=> Vi, vi je sais j'ai lu module pour 1.6 mais je n'ai pas pu m'empêcher de l'essayer sous mon shop clone de test en 1.5.4.1 et il fonctionne parfaitement :P

Je ne sais plus si je l'ai testé sur 1.5...

 

En prod ? pas de soucis pour moi

  • Like 1

Share this post


Link to post
Share on other sites

Merci tu peux l'annoncer compatible 1.5 :)

 

Ca fait du bien de ne plus voir les modules " proposés " par Prestashop ;)

Share this post


Link to post
Share on other sites

Bonjour,

 

Je viens d'installer votre module en 10 secondes

 

Il fonctionne très bien sur la version 1.6.1.4, super simple a utiliser et très pratique de pouvoir garder les modules que l'on veut mettre à jour ou pas.

 

Et ma liste de module a réduit de moitié, super !

 

 

Merci

  • Like 1

Share this post


Link to post
Share on other sites

Découvert ce post il y a 5 minutes, module téléchargé et installé sans souci, super bien merci !!!! :)

  • Like 1

Share this post


Link to post
Share on other sites
Guest
Posted (edited)

Hello je relance la disctution 🙂 Ce module n'est pas vraiment compatible avec la version 1.7... Connaissez vous d'autres solutions ?

Je l'ai quand meme installé pour tester, la plupart de mes modules sont mis dans "pas sur le serveur" et du coup je ne peux pas desactiver les mises a jour...

J'ai effectivement certains modules que je veux enlever des mises a jour.
La seule solution que j'ai trouvé est d'aller modifier le fichier config.yml ( base_url: "https://api-addons.prestashop.com").
Ca fonctionne, plus de verification des modules mais du coup ceux ci ne sont plus arrangés suivant leur but ...
Alors rien de génant pour le fonctionnement mais j'aimerais quand meme garder leur position... Une idée?

Merci

Edited by Guest (see edit history)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More